.wrapper{
    margin:0 auto;
    width: 940px;

}
.left_navbar{
    width: 40px;
    height: 100%;
    background: #0086c8;
    position: fixed;
    left:0;
    top:0;
    overflow:hidden;
    z-index: 100;
}
.left_navbar:hover{
    width: 116px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.left_navbar ul{
    padding-top: 45px;
    position: absolute;
    right:0;
    top:0;
}
.left_navbar ul li{
    height: 33px;
    line-height: 33px;
    width: 116px;
    border-top:1px solid #1493ce;
}
.left_navbar ul li:last-of-type{
    border-bottom:1px solid #1493ce;
}
.left_navbar ul li a{
    display: block;
    height: 33px;
    color: #fff;
    font-size: 16px;
    white-space:pre;
    padding:0 8px;
    text-align: right;
}
.left_navbar ul li img{
    margin-top: 5px;
    margin-left: 10px;
}
.left_navbar ul li a:hover{
    background: #0a357a;
}
.content{
    width: 940px;
}
.page{
    text-align: center;
    padding-top: 30px;
}
.page ul{
    overflow:hidden;
    display: inline-block;
    margin:0 auto;
}
.page ul li{
    float:left;
    margin-right:5px;
}
.page ul li a{
    display: block;
    background: #ddd;
    padding:0 8px;
    color: #fff;
}
.page ul li a:hover{
    background: #00a6e5;
}
.page .word a{
    color: #000;
}